.cemetery-item{
	
}

.cemetery-item__map {
	margin:16px 0;
}

.cemetery-item__schema {
	
}

.cemetery-item__schema:after {
	content:"";
	clear:both;
	display:block;
}

.cemetery-item__table{
	display:table;
	margin:16px 0;
}
.cemetery-item__row{
	display:table-row;
}
.cemetery-item__col{
	display:table-cell;
	padding:0 16px;
	text-align:center;
	width:50%;
}
.cemetery-item__col:first-child{
	padding-left:0
}
.cemetery-item__col:last-child{
	padding-right:0
}

.cemetery-item__col h2{
	text-align:center;
}

.cemetery-item__col-image{
	max-height:200px;
}

.cemetery-item__schema-image-float {
	float:left;
	margin:0 16px 16px 0;
	max-width:100%;
	width:400px;
}


@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {
	.cemetery-item__col{
		float:none;
		width:100%;
		padding:0;
	}
}


@media screen and (max-width: 768px) {
	
}